<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="web completa.css">
</head>

<body>
    <div id="base">
        <div id="cabecera">
            <nav><a href="">Portada</a><a href="">Invierno</a><a href="">Diciembre a marzo</a><a href="">La
                    chimenea</a><a href="">Deportes de invierno</a><a href="">Contacto</a></nav>
        </div>
        <div id="contenido">
            <div id="izquierdo">
                <div class="cuadros">
                    <h3>Buscar</h3>
                    <form>
                        <input type="text">
                        <button></button><br>
                        <input type="radio" name="busqueda" value="local">En la Web del invierno<br>
                        <input type="radio" name="busqueda" value="global">En toda la Web
                    </form>
                </div>
                <div class="cuadros">
                    <h3>Registro</h3>
                    <div>
                        <p><a href="">Registrese con nosotros</a> y obtenga muchas ventajas.</p>
                    </div>
                </div>
                <div class="cuadros">
                    <h3>Otras Informaciones</h3>
                    <ul>
                        <li><a href="">Quienes somos</a></li>
                        <li><a href="">Nuestra mision</a></li>
                        <li><a href="">Agenda de eventos</a></li>
                    </ul>
                </div>
            </div>
            <div id="texto">
                <h3>Titulo de la pagina</h3>
                <p>El vídeo proporciona una manera eficaz para ayudarle a demostrar el punto. Cuando haga clic en Vídeo
                    en
                    línea, puede pegar el código para insertar del vídeo que desea agregar. También puede escribir una
                    palabra clave para buscar en línea el vídeo que mejor se adapte a su documento.<br>
                    Para otorgar a su documento un aspecto profesional, Word proporciona encabezados, pies de página,
                    páginas de portada y diseños de cuadro de texto que se complementan entre sí. Por ejemplo, puede
                    agregar
                    una portada coincidente, el encabezado y la barra lateral. Haga clic en Insertar y elija los
                    elementos
                    que desee de las distintas galerías.<br>
                    Los temas y estilos también ayudan a mantener su documento coordinado. Cuando haga clic en Diseño y
                    seleccione un tema nuevo, cambiarán las imágenes, gráficos y gráficos SmartArt para que coincidan
                    con el
                    nuevo tema. Al aplicar los estilos, los títulos cambian para coincidir con el nuevo tema.<br>
                    Ahorre tiempo en Word con nuevos botones que se muestran donde se necesiten. Para cambiar la forma
                    en
                    que se ajusta una imagen en el documento, haga clic y aparecerá un botón de opciones de diseño junto
                    a
                    la imagen. Cuando trabaje en una tabla, haga clic donde desee agregar una fila o columna y, a
                    continuación, haga clic en el signo más.<br>
                    La lectura es más fácil, también, en la nueva vista de lectura. Puede contraer partes del documento
                    y
                    centrarse en el texto que desee. Si necesita detener la lectura antes de llegar al final, Word le
                    recordará dónde dejó la lectura, incluso en otros dispositivos.
                </p>
            </div>
        </div>
    </div>
</body>

</html>